
/* お申し込み方法 */
#howto .howto_order01 {
	margin-bottom: calc(56 * 100vw / 750);
}
#main #howto h3.howto_order-title {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: calc(36 * 100vw / 750);
	font-weight: bold;
	border-bottom: #CCC solid 1px;
	margin-bottom: calc(24 * 100vw / 750);
}
#howto .howto_order-about {
	margin-bottom: calc(24 * 100vw / 750);
}
#howto .howto_caption-inner {
	position: relative;
  display: flex;
  justify-content: space-between;
}
#howto .howto_caption-inner::after {
	content: "";
	margin: auto;
	width: calc(35 * 100vw / 750);
	height: calc(60 * 100vw / 750);
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	background-color: #ddd;
}
#howto .howto_caption01 {
  position: relative;
  margin-right: calc(80* 100vw / 750);
}
#howto .howto_caption-head {
	text-align: center;
}
#howto .howto_caption-title {
	display: inline-block;
	font-size: calc(26 * 100vw / 750);
	font-weight: bold;
	margin-bottom: calc(16 * 100vw / 750);
	border-bottom: calc(4 * 100vw / 750) solid var(--color-main);
}
#howto .howto_caption-image {
	width: 100%;
	margin: 0 auto;
}
#howto .howto_caption-image img {
	box-shadow: 0 calc(6 * 100vw / 750) calc(12 * 100vw / 750) rgb(0 0 0 / 20%);
}

@media screen and (min-width: 920px) {
/* お申し込み方法 */
#howto .howto_order01 {
	margin-bottom: 56px;
}
#main #howto h3.howto_order-title {
	font-size: 24px;
	margin-bottom: 16px;
}
#howto .howto_order-about {
	margin-bottom: 24px;
}
#howto .howto_caption-inner::after {
	width: 35px;
	height: 60px;
}
#howto .howto_caption01 {
  margin-right: 80px;
}
#howto .howto_caption-head {
	text-align: center;
}
#howto .howto_caption-title {
	font-size: 20px;
	margin-bottom: 16px;
	border-bottom: 4px solid var(--color-main);
}
#howto .howto_caption-image img {
	box-shadow: 0 6px 12px rgb(0 0 0 / 20%);
}
}